* {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.banner img{
    width: 100%;
}


.banner{
    width: 100%;
    height: 700px;
    position: relative;
    min-width: 1440px;
}

a {
    text-decoration: none;
}

div {
    box-sizing: border-box;
}

ul,
li {
    list-style: none;
}

input button select {
    outline: none;
    border: 0;
    background: none;
}

button {
    border: 0;
    background: none;
}

.flexEnd {
    display: flex;
    justify-content: flex-end;
}

.flexCenter {
    display: flex;
    justify-content: center;
}

.flexStart {
    display: flex;
    justify-content: flex-start;
}

.flexSpace {
    display: flex;
    justify-content: space-between;
}



.top{
    width: 1440px;
    height: 123px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    align-content: center;
    align-items: center;
}

.searchBox{
    width: 342px;
    height: 52px;
    box-sizing: border-box;
    border: 1px solid #d7d7d7;
    border-radius: 2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.searchBox input{
    border: 0;
    height: 26px;
    line-height: 26px;
    width: 282px;
    border-right: 1px solid #d7d7d7;
    box-sizing: border-box;
    padding-left: 20px;
}

.searchBox img{
    padding-right: 18px;
}

.nav{
    background: #003bcc;
    height: 70px;
    line-height: 70px;
    color: #fff;
}

.navBox{
    width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}

.navBox a{
    color: #fff;
    font-size: 18px;
}



.bottom{
    width: 100%;
    min-width: 1440px;
    background: #292929;
}

.bottomBox{
    width: 1440px;
    margin: 0 auto;
    padding-top: 56px;
}

.bottomLogo{
    width: 560px;
    height: 76px;
}

.bottomLogo img{
    width: 560px;
    height: 76px;
}

.bottomBoxTop{
    display: flex;
    justify-content: space-between;
}

.bottomBoxTopRight{
    display: flex;
    justify-content: flex-end;
}

.bottomBoxTopRightBox{
    width: 134px;
    margin-left: 45px;
}

.bottomRightTop{
    display: block;
    height: 45px;
    font-size: 16px;
    line-height: 45px;
    color: #fff;
    border-bottom: 1px solid #3f3f3f;
}

.bottomRightTopA{
    width: 100%;
    line-height: 40px;
    font-size: 14px;

}

.bottomRightTopA a{
    color: #ababab;
}

.address{
    display: flex;
    justify-content:flex-start;
    color: #fff;
    margin-top: 18px;
    line-height: 29px;

}

.address img{
    width: 29px;
    height: 29px;
    margin-right: 10px;
    font-size: 17px;
}

.bottoms{
    width: 100%;
    height: 130px;
    background: #212121;
    min-width: 1440px;
}

.bottomsBox{
    width: 1440px;
    margin: 0 auto;
    height: 130px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.bottomsBoxTxt{
    color: #fff;
}

.newBanner{
    width: 100%;
    height: 700px;
    position: relative;
    min-width: 1440px;
}

.newBanner img{
    width: 100%;
}

.productTop .line{
    width: 65px;
    height: 4px;
    background: #000;
    margin: 20px auto 40px;
}

.productTopEnglish{
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}

.productTopName{
    font-size: 36px;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
}


/*分页*/
.fy{
    width: 1440px;
    margin: 20px auto;
    text-align: center;
}

.fy a{
    display: inline-block;
    margin-right: 5px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    color: #333;
    background: #e8e8e8;
}

.fy a:hover{
    color: #fff;
    background: #0145a7;
}

.fyNext{
    width: 75px;
}

.fyFirst{
    width: 60px;

}

.fyNum{
    width: 43px;
}

/*产品中心*/
.productListBoxs{
    width: 100%;
    flex-wrap: wrap;
}

.productListBox{
    display: none;
    opacity: 0;
    z-index: 1;
    width: 1440px;
}
.productList{
    padding: 64px 0 0;
}

.productBoxTop{
    display: flex;
    justify-content: center;
}
.productBoxTop div.on{
    background: #003bcc;
    color: #fff;
}
.productBoxTop div{
    font-size: 20px;
    cursor: pointer;
    width: 145px;
    height: 45px;
    background: #f0f0f0;
    color: #313131;
    text-align: center;
    line-height: 45px;
    margin-right: 20px;
}

.productBoxTops{
    display: flex;
    justify-content: center;
}
.productBoxTops div.on{
    background: #003bcc;
    color: #fff;
}
.productBoxTops div{
    cursor: pointer;
    width: 145px;
    height: 45px;
    background: #f0f0f0;
    color: #313131;
    text-align: center;
    line-height: 45px;
    margin-right: 20px;
}


.productBox{
    display: block;
    width: 333px;
    height: 400px;
    margin-bottom: 42px;
    margin-right: 36px;
}

.productBox:nth-child(4n){
    margin-right: 0;
}



.productBox:hover .productName{
    color: #fff;
    background: #0145a7;
}

.productName{
    width: 100%;
    height: 67px;
    background: #e0e0e0;
    color: #333;
    text-align: center;
    line-height: 67px;
}

.productImg{
    width: 333px;
    height: 333px;
    display: block;
}
/*新闻*/
.newBox{
    width: 1440px;
    margin: 0 auto;
    padding: 40px 0;
    overflow: hidden;
    min-width: 1440px;
}

.newImg{
    width: 460px;
    height: 272px;
}

.newList{
    display: block;
    width: 460px;
    height: 440px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.newList:nth-child(3n){
    margin-right: 0;
}

.newTxt{
    width: 100%;
    height: 168px;
    border: 1px solid #dcdcdc;
    padding: 15px;
}

.newName{
    font-size: 18px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
}

.newTime{
    font-size: 12px;
    line-height: 30px;
    color: #b5b5b5;
}

.newContents{
    word-break:break-all;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow:hidden;
    height: 52px;
    line-height: 26px;
    color: #7f7f7f;
    margin-top: 8px;
}

.newContent{
    width: 1440px;
    margin: 0 auto 40px;
    flex-wrap: wrap;
}

/*联系我们*/

.contactBox{
    width: 328px;
    height: 165px;
    border-right: 1px solid #dedddd;
}

.contactBox:last-child{
    border-right: 0;
}

.contactImg{
    width: 63px;
    height: 65px;
    margin: 0 auto 10px;
}

.contactImg img{
    width: 63px;
    height: 65px;
}

.contactTxt{
    font-size: 18px;
    text-align: center;
    line-height: 40px;
}

.contactMap{
    width: 1440px;
    margin: 60px auto;
}

.contactMap img{
    width: 1440px;
    height: 504px;
}
/*人才招聘*/
.recruitTop{
    width: 886px;
    height: 332px;
    margin: 50px auto;
}
.recruitTop img{
    width: 886px;
    height: 332px;
}

.recruitName{
    color: #003399;
    font-size: 20px;
    line-height: 50px;
}

.recruitTxt{
    color: #454545;
    font-size: 16px;
    line-height: 26px;
}

.recruitBox{
    width: 100%;
    border-bottom: 1px solid #e9e9e9;
    padding: 15px 0;
}

.recruitBox:last-child{
    border-bottom: 0;
}
/*新闻详情*/
.newDetailBanner{
    width: 100%;
    min-width: 1440px;
    height: 550px;
    background: url(../img/newbanner.png) center center no-repeat;
}

.newDetailTop{
    width: 100%;
    height: 186px;
    border-bottom: 1px solid #e6e6e6;
    padding: 30px 0 ;
}

.newDetailTopTitle{
    font-size: 28px;
    font-weight: bold;
    line-height: 70px;
    text-align: center;
}

.newDetailTopIn{
    width: 560px;
    margin: 0 auto;
    height: 35px;
    line-height: 35px;
    color: #999999;
}

.newDetailTopIn span{
    color: #003399;
}

.newdetail{
    width: 100%;
    background: #fbfbfb;
    padding: 40px;
}

.newdetailTxt{
    padding: 10px 0;
    border-bottom: 1px dashed #e6e6e6;
}

.newNext a{
    color: #0145a7;
    line-height: 50px;
}

.newNext a span{
    color: #5a5a5a;
}

.newBack a{
    display: block;
    width: 160px;
    height: 46px;
    border-radius: 46px;
    text-align: center;
    line-height: 46px;
    color: #fff;
    background: #0145a7;
    margin: 10px 0;
}
